<p>
<em><strong>Note:</strong> The risks described below are quite speculative. To our
knowledge, no ooniprobe user has ever faced consequences of the risks
described below. Nonetheless, we strongly encourage you to read the following
information regarding potential risks associated with the use of ooniprobe.</em>
</p>

<p>
Many countries have a lengthy history of subjecting digital rights
activists to various forms of abuse that could make it dangerous for
individuals in these countries to run ooniprobe. The use of ooniprobe
might therefore subject users to severe civil, criminal, or extra-judicial
penalties, and such sanctions can potentially include:
</p>

<ul>
<li>Imprisonment</li>

<li>Physical assaults</li>

<li>Large fines</li>

<li>Receiving threats</li>

<li>Being placed on government watch lists</li>

<li>Targeted for surveillance</li>
</ul>

<p>
While most countries don't have laws which specifically prohibit the use of
network measurement software, it's important to note that the use of ooniprobe can
<strong>still</strong> potentially be criminalized in certain
countries under other, broader laws if, for example, its use is viewed as an
illegal or anti-government activity. ooniprobe users might also face the risk of
being criminalized on the grounds of <strong>national security</strong> if
the data obtained and published by running ooniprobe is viewed as
"jeopardizing" the country's external or internal security. In extreme
cases, any form of active network measurement could be illegal, or even
considered a form of espionage.
</p>

<p>
We therefore strongly urge you to consult with lawyers <em>prior</em> to
running ooniprobe. You can also reach out to us with specific inquiries at
<strong>contact@openobservatory.org</strong>. Please note though that we
are <em>not</em> lawyers, but we might be able to seek legal advice for you
or to put you in touch with lawyers who could address your questions
and/or concerns.
</p>

<p>Some relevant resources include:

<ul>
  <li><a href="https://www.eff.org/torchallenge/faq.html">Tor Legal FAQ</a></li>

  <li>
    <a href="https://www.eff.org/issues/know-your-rights">EFF Know Your
      Rights</a>
  </li>

</ul>
</p>

<p>
<strong>Note:</strong> The use of ooniprobe is at your <em>own risk</em> in
accordance to OONI's software
<a href="https://github.com/TheTorProject/ooni-probe/blob/master/LICENSE">license</a>
and neither the OONI project nor its parent organization, the Tor Project,
can be held liable.
</p>


<h2>Installing ooniprobe</h2>

<p>
As with any other software, the usage of ooniprobe can leave traces. As such,
anybody with physical or remote access to your computer might be able to see
that you have downloaded, installed or run ooniprobe.
</p>

<p>
The installation of <a href="https://www.torproject.org/">Tor</a> software,
which is designed for online anonymity, is a <em>prerequisite</em> for using
ooniprobe as measurements are sent to OONI over Tor. Furthermore, OONI's Web
Connectivity test is designed to compare HTTP requests over the network of
the user and over the Tor network. Similarly, OONI's Psiphon, Lantern and
OpenVPN tests require the installation of other circumvention software.
</p>

<p>
We therefore encourage you to consult with a lawyer on the legality of anonymity
software (such as Tor, a VPN or a proxy) *prior* to installing ooniprobe.
</p>

<p>
To remove traces of software usage, you can re-install your operating system or
wipe your computer and remove everything (operating system, programs and files)
from your hard drive.
</p>

<h2>Running ooniprobe</h2>

<p>
Third parties (such as your government, ISP and/or employer) monitoring your
internet activity will be able to see all web traffic generated by ooniprobe,
including your IP address, and might be able to link it to you personally.
</p>

<p>
Many countries employ sophisticated surveillance measures that allow governments
to track individuals' online activities – even if they are using a VPN or a
proxy server to protect their privacy. In such countries, governments might be
able to identify you as a OONI user regardless of what measures you take to
protect your online privacy.
</p>

<h2>Testing URLs for censorship</h2>

<p>
When running OONI's <strong>Web Connectivity</strong> or <strong>HTTP
requests</strong> test, you will connect to and download data from various
websites which are included in the following two lists:
</p>

<ul>
<li>
  <strong>Country-specific test list:</strong>
  https://github.com/citizenlab/test-lists/tree/master/lists
  (search for your country's test list based on its country code)

<li>
  <strong>Global test list:</strong>
  https://github.com/citizenlab/test-lists/blob/master/lists/global.csv
  (including a list of globally accessed websites)
</li>

</ul>

<p>
Many websites included in the above lists will likely be controversial and can
include pornography or hate speech, which might be illegal to access in your
country. We therefore recommend that you examine carefully whether you are
willing to take the risk of accessing and downloading data from such websites
through OONI tests, especially if this could potentially lead to various forms
of retribution.
</p>


<p>
If you are uncertain of the potential implications of connecting to and
downloading data from the websites listed in the above lists, you can choose
which URLs to test via OONI's Web User Interface (WUI).
</p>

<h2>Publication of measurements</h2>

<p>The public (including third parties who view the usage of OONI as illegal or
"suspicious") will be able to see the information collected by OONI once it's
published through:</p>

<ul>

<li><a href="https://explorer.ooni.torproject.org/world/">OONI Explorer</a></li>

<li>
  <a href="https://measurements.ooni.torproject.org/">
  OONI's list of measurements
  </a>
</li>

</ul>

<p>
Unless you <strong>opt-out</strong> through the configuration options of
OONI's WUI, all measurements that are generated through OONI tests are by
default sent to OONI's measurement collector and automatically published
through the above resources.
</p>

<p>
Published data will include your approximate location, the network (ASN) you are
connecting from, and when you ran ooniprobe. Other identifying information, such
as your IP address, is <em>not</em> deliberately collected, but might be
included in HTTP headers or other metadata. The full page content downloaded
by OONI could potentially include further information if, for example, a
website includes tracking codes or custom content based on your network
location. Such information could potentially aid third parties in
detecting you as an ooniprobe user.
</p>

<div class="navigation row">
  <div class="col-xs-3">
      <a ui-sref="setup.step1" class="btn btn-block btn-info">
          Previous
      </a>
  </div>
  <div class="col-xs-3 col-xs-offset-6">
      <a ui-sref="setup.step3" class="btn btn-block btn-info">
      Next
      </a>
  </div>
</div>
